/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
@font-face{
	font-family:'type_regular';
	src: url('fonts/texgyreheros-regular-webfont.eot');
	src: url('fonts/texgyreheros-regular-webfont.eot?#iefix') format("embedded-opentype"),
	     /*url(fonts/texgyreheros-regular-webfont.woff) format("woff"),*/
		 url('fonts/texgyreheros-regular-webfont.ttf') format("truetype"),
		 url('fonts/texgyreheros-regular-webfont.svg#type_regular') format("svg");
		 font-weight:400;font-style:normal;
	/*font-display: swap;*/
 }

@font-face{
	font-family:'type_italic';
	src:url('fonts/texgyreheros-italic-webfont.eot');
	src:url('fonts/texgyreheros-italic-webfont.eot?#iefix') format("embedded-opentype"),
		/*url(fonts/texgyreheros-italic-webfont.woff) format("woff"),*/
		url('fonts/texgyreheros-regular-webfont.ttf') format("truetype"),
		url('fonts/texgyreheros-italic-webfont.svg#type_italic') format("svg");
	font-weight:400;font-style:normal;
	/*font-display: swap;*/
}

@font-face{
	font-family:'type_bold';
	src:url('fonts/texgyreheros-bold-webfont.eot');
	src:url('fonts/texgyreheros-bold-webfont.eot?#iefix') format("embedded-opentype"),
		/*url(fonts/texgyreheros-bold-webfont.woff) format("woff"),*/
		url('fonts/texgyreheros-regular-webfont.ttf') format("truetype"),
		url('fonts/texgyreheros-bold-webfont.svg#type_bold') format("svg");
	font-weight:400;font-style:normal;
	/*font-display: swap;*/
}
